Highlighted
Posted by
Henagon

TeamViewer doesn't start on Windows XP SP2

Hello everyone, first sorry for my English

After some month I've this problem on some PC's I've finally decided to subscribe to this forum for any suggestion or solution.

When I try to open teamviewer 8 in Windows XP SP2 It doesn't start, I can see teamviewer_service.exe and teamviewer.exe process on task manager but the teamviewer's window doesn't appears, it appears only if I remove the Lan cable or I disable the network card and, if I put in again teamviewer result able to connect

I've installed various version of teamviewer, 3-6-7-8-10-13 on some pc with various version of Windows and sometimes I have this problem. 

Example:

PC1 with teamviewer 8 and windows Windows XP SP2, works correctly

PC2 with same version of teamviewer, same windows version, same program installed and same services active, present previous descripted problem.  WHY?!?!?

2 Replies
Highlighted
Posted by Community Manager
Community Manager

Re: TeamViewer doesn't start on Windows XP SP2

HI @Frithu 

Welcome to the Community.

I am afraid it is related to TeamViewer only supporting Windows XP SP3 and only for the versions TeamViewer 8–14.2. What does it mean? It is possible that it works, but we do not guarantee it and are unable to assist when it comes to problems.

See also  Which operating systems are supported? 

Is it possible for you to update to SP3?

Thanks and best,

Esther

Community Manager

Did my reply answer your question? Accept it as a solution to help others.

Posted by
Henagon

Re: TeamViewer doesn't start on Windows XP SP2

I have also run TeamViewer on Windows NT, I am looking for opinions from geeks like me, thank you.


@Esther wrote:

HI @Frithu 

Welcome to the Community.

I am afraid it is related to TeamViewer only supporting Windows XP SP3 and only for the versions TeamViewer 8–14.2. What does it mean? It is possible that it works, but we do not guarantee it and are unable to assist when it comes to problems.

See also  Which operating systems are supported? 

Is it possible for you to update to SP3?

Thanks and best,

Esther